
Tripnet - Bug #37398
Client Comments # 24964 (Closed): cancellation policy 
cancellation policy
03/27/2018 09:18 am - Albin Paul

Status: Closed Start date: 06/05/2018
Priority: Normal Due date: 06/07/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 37.25 hours
End_Date: 04/06/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

cancellation policy based on markup is not working correctly.For amount 0 cancellation fee case no need to add markup.As of now its
effected on 0 amount.Make sure markup is applied only to amount>0.If any doubt exist plz check with sreerag.

Subtasks:
Bug # 40750: cancellation policy Closed
Bug # 40760: Hotel|cancellation policy issue Closed

History
#1 - 03/27/2018 12:35 pm - Jubin J
- Due date set to 03/27/2018
- Status changed from New to Assigned
- Assignee set to Linto V

#2 - 03/27/2018 01:57 pm - Linto V
- Status changed from Assigned to In Progress

#3 - 03/27/2018 06:06 pm - Linto V
- % Done changed from 0 to 100

#4 - 03/28/2018 07:18 am - Linto V
- % Done changed from 100 to 80

Need to check for all providers

#5 - 03/28/2018 07:26 am - Jubin J
- Due date changed from 03/27/2018 to 03/28/2018

#6 - 03/28/2018 04:28 pm - Linto V
- % Done changed from 80 to 100

#7 - 03/28/2018 04:29 pm - Linto V
- Status changed from In Progress to Fixed not Tested
- End_Date set to 03/28/2018

#8 - 04/03/2018 02:39 pm - Albin Paul
- File tripn25.png added
- Status changed from Fixed not Tested to Not Fixed

Issue not fix in case of percentage

#9 - 04/05/2018 05:08 pm - Jubin J
- Due date changed from 03/28/2018 to 04/06/2018
- Status changed from Not Fixed to Assigned
- Start date changed from 03/27/2018 to 04/06/2018
- End_Date deleted (03/28/2018)

percentage case not handled

#10 - 04/05/2018 05:09 pm - Jubin J
- % Done changed from 100 to 90

#11 - 04/05/2018 05:12 pm - Linto V
- Status changed from Assigned to In Progress

#12 - 04/06/2018 11:55 am - Linto V
- Status changed from In Progress to Fixed not Tested
- % Done changed from 90 to 100
- End_Date set to 04/06/2018

#13 - 04/06/2018 05:51 pm - Albin Paul
- Status changed from Fixed not Tested to Not Fixed

Not working for HSP,HSR,Aptitude.

#14 - 04/07/2018 06:51 am - Albin Paul

Albin Paul wrote:

Not working for HSP,HSR,HSD,Aptitude.

#15 - 04/07/2018 07:03 am - Albin Paul

Albin Paul wrote:

Albin Paul wrote:

Not working for all providers.

issue only in staging , working fine in 100
#16 - 04/08/2018 09:08 am - Linto V
- Status changed from Not Fixed to Fixed not Tested

More time to Identify the issue and  issue related to the key 'MarkupAndDiscountToCancellationpolicy'

#17 - 04/08/2018 12:38 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Linto V)

issue fixed.

Files
tripn16.png 786 KB 03/27/2018 Albin Paul
tripn25.png 650 KB 04/03/2018 Albin Paul
